.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cadd9270-25ad-d193-5f61-f1a0424745a2 {

}

.lfr-layout-structure-item-cadd9270-25ad-d193-5f61-f1a0424745a2.lfr-layout-structure-item-row   {
 background-color: #edf4f8
}.lfr-layout-structure-item-6e5c405d-4f0f-ed86-3132-3b584a08802f {

}

.portlet-body .asset-full-content > .mb-2 {
display:none !important;
}.lfr-layout-structure-item-701caab6-08ab-7029-262a-811dd265c247 {
margin-bottom: -48px !important;
margin-top: -48px !important;
}
.lfr-layout-structure-item-ac657771-4c45-5113-3894-535b92327603 {
overflow: visible !important;
}
.lfr-layout-structure-item-ac657771-4c45-5113-3894-535b92327603 {

}

.lfr-layout-structure-item-ac657771-4c45-5113-3894-535b92327603.lfr-layout-structure-item-row   {
 background-color: #edf4f8
}.lfr-layout-structure-item-8554c4a7-1611-0dc1-f9a9-44d0dcb55f3b {
margin-top: 16px !important;
}
